
body.theme {
  font-family:'Assistant', sans-serif !important;
}

@media (max-width:768px) {
.theme .transparent-nav nav {
    background-color: #000 !important;
}
  
  .before.burger-color, .after.burger-color, .middle.burger-color {
    background-color:#ffffff !important;
  }
  
  .nav-wrapper {
    background:#1d1d1d;
  }
}

/**Overrides **/

.theme nav .website-nav-link-highlighted > a:hover {
  color:#ffffff !important;
}

.nav-menu-items {
  margin-top:0px;
}

.website-nav-link-highlighted {
  margin-bottom:20px;
}

.theme .burger {
  background:none !important;
  color:#fff;
}

.inline-gallery-item {
  background-size:contain !important;
}

.theme-button {
  font-family:'Economica';
}

/*Forms */
select {
  height:60px;
}

.theme-button {
  font-family:'Economica';
}

/*Portfolio */
.portfolio-item-detail.in-popup .preview {
  background:#eee;
}
.portfolio-item-detail.active {
    background: #fff;
    padding: 35px 0;
}

.portfolio-item-detail .details .categories {
  color:#000;
  font-family:'Assistant',sans-serif;
}
  
.post-summary .post-description {
  font-size:16px !important;
  color:#000000 !important;
}

.post-summary .post-title {
  font-size: 40px;
    padding-left: 6px;
}

.portfolio-list .post-summary h5 {
  font-size:28px;
}

.post-description-wrapper h3 a {
  padding:15px 30px;
  color:#fff;
  background:rgba(226, 80, 65, 1);
  display:inline-block;
  margin-top:15px;
}

.portfolio-list-wrapper .image-overlay, .portfolio-widget-item-data {
  background:none;
}
.theme .post-title {
  font-family:'Economica',sans-serif;
  font-size:36px;
}
.portfolio-widget-item-data .post-categories {
  font-family:'Assistant',sans-serif;
  display:block;
  margin-top:15px;
  font-size:14px;
}

.portfolio-item-detail.in-popup .post-title {
  color:#ffffff;
}

#portfolio-widget-1523246498183 .post-description-wrapper {
  display:block !important;
}

#portfolio-widget-1523246498183 .post-description-wrapper a {
  cursor:pointer;
}

#portfolio-widget-1523246498183 .portfolio-widget-item .full-size, .portfolio-list-wrapper .portfolio-head {
background-size:contain !important;
}

.grid-content.portfolio-list {
  width:100%;
/* max-width:100%;*/
}

.portfolio-filter {
  margin-top:20px;
  font-family:'Economica',sans-serif;
}

.portfolio-filter li a {
    font-size:22px;
}

.portfolio-filter li {
        display: inline-block;
    text-align: center;
    margin: 10px 0;
    background: #eee;
    padding: 10px 20px;
}




